.bwp-button a {
  display: inline-block !important;
  position: relative;
  z-index: 1;
  transition: all .2s ease
}
#okki-section-bumbled2_featured_collections_list_bed794a6.wpbingo-section--collections-list .wpbingo-title__heading {
    font-size: 40px !important;
    line-height: 40px;
    font-weight: 700;
    letter-spacing: 0px;
    color: #000000;
    margin: 0px 0px 50px 0px;
    text-align: left;
}
img {
  max-width: 100%;
  height: auto
}

a:focus,
a:hover {
  outline: 0;
  color: var(--color-primary);
  text-decoration: none
}

button:focus {
  outline: unset;
  box-shadow: unset
}

button:focus-visible {
  outline: unset
}

.bwp-container {
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px
}

.slick-slider {
  position: relative;
  display: block;
  user-select: none;
  touch-action: pan-y
}

.slick-slider .slick-list,
.slick-slider .slick-track {
  transform: translate3d(0, 0, 0)
}

.slick-list {
  position: relative;
  display: block;
  margin: 0 -15px;
  padding: 0;
  overflow: hidden
}

.slick-list:focus {
  outline: 0
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto
}

.slick-track:after,
.slick-track:before {
  content: "";
  display: table
}

.slick-track:after {
  clear: both
}

.slick-loading .slick-track {
  visibility: hidden
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
  padding: 0 15px
}

.slick-slide img {
  display: block
}

.slick-slide.slick-loading img {
  display: none
}

.slick-slide.dragging img {
  pointer-events: none
}

.slick-initialized .slick-slide {
  display: block
}

.slick-loading .slick-slide {
  visibility: hidden
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent
}

.slick-slide:focus {
  outline: 0
}

.slick-arrow {
  font-size: 0;
  top: calc(50% - 23px);
  position: absolute;
  z-index: 1;
  transition: all .3s ease;
  font-family: qico;
  border: 0;
  opacity: 0;
  visibility: hidden;
  padding: 0;
  color: var(--text-color);
  background: 0 0
}

.slick-arrow:before {
  font-size: 20px
}

.slick-arrow:hover {
  color: var(--color-primary)
}

.slick-prev {
  left: -20px
}

.slick-prev::before {
  content: "\e62b"
}

.slick-next {
  right: -20px
}

.slick-next::before {
  content: "\e628"
}

.slick-dots {
  left: 0;
  width: 100%;
  bottom: 30px;
  display: flex;
  flex-wrap: row wrap;
  justify-content: center;
  margin: 0;
  padding: 0;
  list-style: none
}

.slick-dots li {
  padding: 0 7.5px
}

.slick-dots li.slick-active button:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  transform-origin: 0 50%;
  transition-delay: .3s
}

.slick-dots button {
  font-size: 0;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  position: relative;
  background: #d9d9d9;
  box-sizing: content-box;
  padding: 0;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  border: 0
}

.slick-dots button:before {
  position: absolute;
  border-radius: 50%;
  bottom: 0;
  content: "";
  left: 0;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  transform-origin: 100% 50%;
  -webkit-transition: transform .3s cubic-bezier(.25, .46, .45, .94);
  transition: transform .3s cubic-bezier(.25, .46, .45, .94);
  width: 100%;
  height: 100%;
  background: #000
}

.slick-dots button:focus,
.slick-dots button:hover {
  outline: 0;
  box-shadow: none
}

.slick-carousel {
  display: none
}

.slick-carousel.slick-initialized {
  display: block
}

.slick-carousel .slick-carousel__item {
  padding-left: calc(30px / 2);
  padding-right: calc(30px / 2)
}

.bwp_slider-carousel {
  position: relative
}

.bwp_slider-carousel:hover .slick-arrow {
  opacity: 1;
  visibility: visible
}


@media (max-width:1500px) {
  .slick-prev {
    left: -15px
  }

  .slick-next {
    right: -15px
  }
}

@media (max-width:1199px) {
  .slick-list {
    margin: 0 -7.5px
  }

  .slick-list .slick-slide {
    padding: 0 7.5px
  }

  .slick-carousel .slick-carousel__item {
    padding-left: 7.5px;
    padding-right: 7.5px
  }
}

@media (max-width:767px) {
  .slick-arrow:before {
    font-size: 10px
  }

  .slick-arrow {
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 50%;
    padding: 0;
    background: #fff;
    color: #000;
    text-align: center;
    opacity: 1;
    visibility: visible;
    box-shadow: 0 5px 10px 5px rgba(0, 0, 0, .04)
  }

  .slick-arrow:hover {
    color: var(--color-primary)
  }

  .slick-prev {
    left: 0
  }

  .slick-next {
    right: 0
  }
}

.wpbingo-section--collections-list .collection-item {
  display: flex;
  border-radius: 20px;
  transition: all .3s ease;
  justify-content: space-between;
}

.wpbingo-section--collections-list .bwp-image {
  width: 50px;
}

/* grid style */
.wpbingo-section--collections-list .row .collection-item {
  display: flex;
  border-radius: 20px;
  transition: all .3s ease;
  justify-content: space-between;
  align-items: center;
  margin: 0 0 30px 0;
  overflow: hidden;
}

.wpbingo-section--collections-list .row .collection-item .content-left {
  word-break: break-word;
}

.wpbingo-section--collections-list .row .content-right {
  flex: 0 0 100px;
  max-width: 100px;
}

.wpbingo-section--collections-list .bwp-image {
  width: 100px;
}

@media (max-width: 1199px) {
  .wpbingo-section--collections-list .wpbingo-section__content .row {
    margin: 0 -7.5px;
  }

  .wpbingo-section--collections-list .wpbingo-section__content .row>div {
    padding: 0 7.5px;
  }

  .wpbingo-section--collections-list .row .collection-item {
    margin: 0 0 15px 0;
  }
}

@media (max-width: 576px) {
  .wpbingo-section--collections-list .collection-item {
    flex-direction: column-reverse;
  }

  .wpbingo-section--collections-list .collection-item .content-left {
    margin-top: 8px;
  }
}